Tools - Feature #2935

DRMAA launch

10/04/2013 10:14 AM - Robert Bossy

Status:
Priority:
Assignee:
Category:

Target version:

In Progress
Normal
Robert Bossy

Misc

Start date:
Due date:

% Done:

Estimated time:

10/04/2013

0%
0.00 hour

Description

Routine to launch several GE jobs or a job array:

e waits every job is completed
e re-launch failed jobs

History

#1 - 02/25/2014 02:27 PM - Robert Bossy

- Project changed from AlvisNLP/ML to Tools
- Category deleted (Core)

- Status changed from New to In Progress

See gsync.py script.

#2 - 02/26/2014 04:12 PM - Robert Bossy

- Category set to Misc
